<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2015-07-29 19:35:47 +0000->
<!-- Language Turkish-->

<dict>

<key>GENERIC_INSTALLING_inf</key>
<string>Yükleniyor...</string>

<key>NOT_INSTALLED2_info</key>
<string>SanDisk Sync, bilgisayarınızdan yeni kişisel bulutunuza kolayca dosya yüklemenizi sağlar. Ayrıca en önemli dosyalarınızın bilgisayarlarınızla otomatik olarak eşitlenmesini sağlar.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_MAC_info</key>
<string>1%$@ kurulumuna devam etmek için lütfen parolanızı girin.</string>

<key>UNINSTALLING_COMPLTETE_inf</key>
<string>Gittiğiniz için üzgünüz. Dilediğiniz zaman geri dönebilirsiniz.n\n%1$@ Endişelenmeyin; kaldırma işlemi sırasında dosyalarınızın ve klasörlerinizin hiçbiri silinmeyecek. Onları bulundukları yerde güvenli bir şekilde bırakacağız.</string>

<key>PLEASE_ENTER_YOUR_PASSWORD_UNINSTALL_MAC_info</key>
<string>1%$@ kurulumunu kaldırma işlemine devam etmek için lütfen parolanızı girin.</string>

<key>MULTI_USER_UNINSTALL_WARNING_inf</key>
<string>SanDisk Sync'i kaldırmadan önce lütfen diğer kullanıcıların oturumunu kapatın.</string>

<key>MULTI_USER_UPDATE_WARNING_inf</key>
<string>SanDisk Sync'i güncellemeden önce lütfen diğer kullanıcıların oturumunu kapatın.</string>

<key>UNINSTALLING_COMPLETE_ACCESS_inf</key>
<string>Gittiğiniz için üzgünüz. Endişelenmeyin, kaldırma işlemi sırasında SanDisk Access ile yüklediğiniz dosyaların hiçbiri silinmeyecektir. Onları bulundukları yerde güvenli bir şekilde bırakacağız.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_inf</key>
<string>Gittiğiniz için üzgünüz. %1$@ uygulamasını dilediğiniz zaman yeniden indirmek için %2$@ buraya Endişelenmeyin, kaldırma işlemi sırasında SanDisk Access ile yüklediğiniz dosyaların hiçbiri silinmeyecektir. Onları bulundukları yerde güvenli bir şekilde bırakacağız.</string>

<key>UNINSTALLING_COMPLETE_WITH_LINK_HERE_inf</key>
<string>tıklayın.</string>

<key>WELCOME_DESCRIPTION</key>
<string>Dosyaları hemen yükle! SanDisk Access'ı kurduktan sonra dosyaları depolama sürücünüze hemen yükleyebilirsiniz. SanDisk Access, tek bir tık ile SanDisk depolama sürücüsü durumu, yapılandırması ve dosya yüklemelerine erişim sağlar.</string>

<key>INSTALLING_WDACCESS</key>
<string>SanDisk Access Kuruluyor...</string>

<key>UP_TO_DATE_INSTALLED_GENERIC_info</key>
<string>%1$@, v%2$@ aygıtınızın şu an yüklü sürümü güncel.</string>

<key>EXIT_INSTALL_DESC</key>
<string>SanDisk Access'ten çıkmak istediğinize emin misiniz?</string>

<key>DNT_WD_ACCESS_inf</key>
<string>SanDisk Access</string>

<key>EXIT_INSTALL</key>
<string>SanDisk Access'ten çık</string>

<key>ALL_RIGHTS_RESERVED</key>
<string>Tüm Hakları Saklıdır.</string>

<key>VERSION</key>
<string>Sürüm</string>

<key>QUIT_WD_ACCESS</key>
<string>SanDisk Access'ten çık</string>

<key>HIDE_WD_ACCESS</key>
<string>SanDisk Access'i gizle</string>

<key>ABOUT_WD_ACCESS</key>
<string>SanDisk Access Hakkında</string>

<key>SUCCESSFULLY_UNINSTALLED_inf</key>
<string>%1$@ başarılı bir şekilde kaldırıldı.</string>

<key>ARE_YOU_SURE_inf</key>
<string>%1$@ yazılımını kaldırmak istediğinize emin misiniz?</string>

<key>UNINSTALLING_SOFTWARE_inf</key>
<string>Yazılım kaldırılıyor</string>

<key>WANT_TO_EXIT_inf</key>
<string>%1$@ kurulumundan çıkmak istediğinize emin misiniz?</string>

<key>DRIVE_UTILITIES_WELCOME_inf</key>
<string>%1$@, SanDisk drive'ı yapılandırmanızı, yönetmenizi ve teşhis etmenizi sağlayan sürücü yönetme aracıdır.</string>

<key>SECURITY_WELCOME_inf</key>
<string>%1$@ ile SanDisk drive üzerindeki dosyalar için parola koruması veya şifreleme ekleyebilirsiniz.</string>

<key>GENERIC_INSTALL_COMPLETE_MAC_inf</key>
<string>%1$@ başarılı bir şekilde kuruldu. Uygulamalar dosyasından ulaşabilirsiniz.</string>

<key>GENERIC_INSTALL_COMPLETE_hdr</key>
<string>%1$@ Kurulumu tamamlandı!</string>

<key>FINISH2_btn</key>
<string>Bitir</string>

<key>YES</key>
<string>Evet</string>

<key>NO</key>
<string>Hayır</string>

<key>HEADING_INSTALL_PLUGIN_info</key>
<string>%1$@'e Hoş Geldiniz</string>

<key>HEADING_UPDATE_PLUGIN_info</key>
<string>%1$@'i Güncelleştir</string>

<key>CURRENTLY_INSTALLED_PLUGIN_OLDER_info</key>
<string>%1$@, v%2$@'un daha eski bir sürümü zaten yüklü.</string>

<key>CURRENTLY_INSTALLED_PLUGIN_NEWER_info</key>
<string>%1$@, v%2$@'un daha yeni bir sürümü zaten yüklü</string>

<key>HEADING_UNINSTALL_PLUGIN_info</key>
<string>%1$@'i Kaldır</string>

<key>IS_UNINSTALLING_PLUGIN_inf</key>
<string>%1$@ kaldırılıyor...</string>

<key>UNINSTALLING_PLUGIN_hdr</key>
<string>%1$@'i Kaldırma</string>

<key>IS_UPDATING_STATUS_PLUGIN_inf</key>
<string>%1$@ güncelleniyor...</string>

<key>UPDATING_PLUGIN_hdr</key>
<string>%1$@ güncelleniyor</string>

<key>INSTALLING_PLUGIN_hdr</key>
<string>%1$@ Yükleme</string>

<key>IS_INSTALLING_STATUS_PLUGIN_inf</key>
<string>%1$@ yükleniyor...</string>

<key>READY_TO_INSTALL_PLUGIN_info</key>
<string>%1$@ v%2$@ yüklenmeye hazır</string>

<key>HEADING_REINSTALL_PLUGIN_info</key>
<string>%1$@'i Yeniden Yükle</string>

<key>UNINSTALLING_COMPLETE_PLUGIN_inf</key>
<string>%1$@ kaldırıldı.</string>

<key>ABOUT_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ Yükleyicisi Hakkında</string>

<key>HIDE_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ Yükleyicisini Gizle</string>

<key>QUIT_PLUGIN_INSTALLER_mnu</key>
<string>%1$@ Yükleyicisinden Çık</string>

<key>MAIN_MAC_PLUGIN_win</key>
<string>%1$@ Yükleyicisi</string>

<key>SMJOBBLESS_FAILURE_inf</key>
<string>Kurulum tamamlanamadı.</string>

<key>IS_INSTALLING_inf</key>
<string>Ayarlar yapılırken arkanıza yaslanın.</string>

<key>UNINSTALLING_WAS_CANCELLED_inf</key>
<string>Kaldırma iptal edildi.</string>

<key>I_ACCEPT_ckb</key>
<string>EULA'yı ve SanDisk Gizlilik Bildiriminı okudum ve kabul ediyorum</string>

<key>UNINSTALLING_COMPLTETE_NOTE_inf</key>
<string>Not:</string>

<key>OK_btn</key>
<string>Tamam</string>

<key>CLOSE_btn</key>
<string>Kapat</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync Yükleyicisi Hakkında</string>

<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync Yükleyicisini Gizle</string>

<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>SanDisk Sync Yükleyicisinden Çık</string>

<key>EULA_btn</key>
<string>Son Kullanıcı Lisans Sözleşmesi</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Gizlilik Bildirimi</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>SanDisk Sync Yükleyicisi</string>

<key>MAIN_WIN_win</key>
<string>SanDisk Sync Yükleme</string>

<key>CANCEL_btn</key>
<string>İptal</string>

<key>NEXT_btn</key>
<string>Sonraki</string>

<key>QUIT_btn</key>
<string>Çık</string>

<key>INSTALLING_hdr</key>
<string>SanDisk Sync Yükleme</string>

<key>UNINSTALLING_hdr</key>
<string>SanDisk Sync'i Kaldırma</string>

<key>INSTALL_STATUS_lbl</key>
<string>Durum</string>

<key>INSTALL_btn</key>
<string>Yükle</string>

<key>UPDATE_btn</key>
<string>Güncelleştir</string>

<key>UNINSTALL_btn</key>
<string>Kaldır</string>

<key>REINSTALL_btn</key>
<string>Yeniden Kaldır</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Yükleme tamamlandı</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Otomatik Başlatmayı Yapılandır</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Hoş Geldiniz</string>

<key>HEADING_INSTALL_info</key>
<string>SanDisk Sync'e Hoş Geldiniz</string>

<key>HEADING_INSTALL_TM_info</key>
<string>SanDisk Sync™'e Hoş Geldiniz</string>

<key>HEADING_UNINSTALL_info</key>
<string>SanDisk Sync'i Kaldır</string>

<key>HEADING_REINSTALL_info</key>
<string>SanDisk Sync'i Yeniden Yükle</string>

<key>HEADING_UPDATE_info</key>
<string>SanDisk Sync'i Güncelleştir</string>

<key>ALREADY_INSTALLED_info</key>
<string>SanDisk Sync, v%1$@'un daha yeni bir sürümü zaten yüklü</string>

<key>READY_TO_INSTALL_info</key>
<string>SanDisk Sync v%1$@ yüklenmeye hazır</string>

<key>ACCEPT_btn</key>
<string>Kabul Et</string>

<key>DECLINE_btn</key>
<string>Reddet</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>SanDisk Sync, v%1$@'un daha eski bir sürümü zaten yüklü.</string>

<key>UP_TO_DATE_INSTALLED_info</key>
<string>SanDisk Sync, v%1$@'un şu an yüklü sürümü güncel.</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Kaldırma iptal edildi ve SanDisk Sync bilinmeyen bir durumda kaldı</string>

<key>INSTALL_WAS_CANCELLED_info</key>
<string>Yükleme iptal edildi</string>

<key>LICENSE_hdr</key>
<string>Son Kullanıcı Lisans Sözleşmesi</string>

<key>DOWNLOAD_inf</key>
<string>SanDisk Yazılım İndirme</string>

<key>DOWNLOADING_inf</key>
<string>İndiriliyor...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>SanDisk Quick View'ı Kaldır</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Kaldırma Tamamlandı</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>SanDisk Sync kaldırıldı.</string>

<key>IS_UNINSTALLING_inf</key>
<string>SanDisk Sync kaldırılıyor...</string>

<key>IS_INSTALLING_hdr</key>
<string>SanDisk Sync Yükleme</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>SanDisk Sync yükleniyor...</string>

<key>IS_UNINSTALLING_STATUS_inf</key>
<string>SanDisk Sync kaldırılıyor...</string>

<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Tamamlandı!</string>

<key>FINISH_btn</key>
<string>Sonraki</string>

<key>CONGRATULATIONS_inf</key>
<string>Yükleme tamamlandı.</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>EULA'yı okudum ve kabul ediyorum</string>

<key>UPDATE_COMPLETE_info</key>
<string>Güncelleştirme tamamlandı</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>SanDisk Sync güncelleniyor...</string>

<key>UPDATING_hdr</key>
<string>SanDisk Sync güncelleniyor</string>

</dict>
